Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7790 → Rev 7808

/trunk/blfs/fr/multimedia/videoutils/vlc.po
49,9 → 49,6
 
#. type: Content of: <sect1><sect1info>
#: blfs-en/multimedia/videoutils/vlc.xml:19
#| msgid ""
#| "<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2019-01-15 "
#| "19:57:17 +0000 (Tue, 15 Jan 2019) $</date>"
msgid ""
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2019-02-18 "
"00:28:59 +0000 (Mon, 18 Feb 2019) $</date>"
389,12 → 386,6
#. type: Content of: <sect1><sect2><screen>
#: blfs-en/multimedia/videoutils/vlc.xml:213
#, no-wrap
#| msgid ""
#| "<userinput>sed -i '/vlc_demux.h/a #define LUA_COMPAT_APIINTCASTS' modules/lua/vlc.h &amp;&amp;\n"
#| "\n"
#| "BUILDCC=gcc ./configure --prefix=/usr --disable-opencv &amp;&amp;\n"
#| "\n"
#| "make</userinput>"
msgid ""
"<userinput>sed -i '/vlc_demux.h/a #define LUA_COMPAT_APIINTCASTS' modules/lua/vlc.h &amp;&amp;\n"
"\n"
460,10 → 451,6
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/multimedia/videoutils/vlc.xml:251
#| msgid ""
#| "<option>--disable-opencv</option>: This switch is required to disable "
#| "<application>opencv</application> which is not compatible with this version "
#| "of <application>vlc</application>."
msgid ""
"<option>--disable-vpx</option>: This switch is required to disable "
"<application>libvpx</application>. The latest version is not compatible with"